Subject: Re: [OAUTH-WG] [oauth] #10: 8.4. Defining Additional Error Codes

From: "oauth issue tracker" <[email-masked]>
Date: Fri, 06 May 2011 14:24:13 -0000

#10: 8.4. Defining Additional Error Codes

Comment(by barryleiba@…):

 Comment from Alexey:
 I am wondering if the ACAP vendor name registry (RFC 6075), the OID vendor
 names, or DNS names can be recommended for the prefix (to satisfy the
 "SHOULD be prefixed by an identifying name when possible" requirement)?

-- 
--------------------------------+-------------------------------------------
 Reporter:  Eran Hammer-Lahav   |       Owner:                        
     Type:  suggested change    |      Status:  new                   
 Priority:  major               |   Milestone:  Deliver OAuth 2.0 spec
Component:  v2                  |     Version:                        
 Severity:  Active WG Document  |    Keywords:                        
--------------------------------+-------------------------------------------

Ticket URL: <https://wiki.tools.ietf.org/wg/oauth/trac/ticket/10#comment:3>
oauth <http://tools.ietf.org/oauth/>